

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 37px 0px 52px 53px;padding: 0px;border: none;width: 740px;}

#page_1 #p1dimg1 {position:absolute;top:346px;left:0px;z-index:-1;width:276px;height:164px;}
#page_1 #p1dimg1 #p1img1 {width:276px;height:164px;}




#page_2 {position:relative; overflow: hidden;margin: 38px 0px 46px 60px;padding: 0px;border: none;width: 733px;}





#page_3 {position:relative; overflow: hidden;margin: 38px 0px 42px 60px;padding: 0px;border: none;width: 733px;}





#page_4 {position:relative; overflow: hidden;margin: 38px 0px 40px 60px;padding: 0px;border: none;width: 733px;}





#page_5 {position:relative; overflow: hidden;margin: 38px 0px 0px 41px;padding: 0px;border: none;width: 752px;height: 1085px;}

#page_5 #p5dimg1 {position:absolute;top:699px;left:0px;z-index:-1;width:331px;height:386px;}
#page_5 #p5dimg1 #p5img1 {width:331px;height:386px;}




#page_6 {position:relative; overflow: hidden;margin: 38px 0px 46px 60px;padding: 0px;border: none;width: 733px;}





#page_7 {position:relative; overflow: hidden;margin: 38px 0px 37px 60px;padding: 0px;border: none;width: 733px;}





#page_8 {position:relative; overflow: hidden;margin: 38px 0px 41px 60px;padding: 0px;border: none;width: 733px;}





#page_9 {position:relative; overflow: hidden;margin: 38px 0px 61px 60px;padding: 0px;border: none;width: 733px;}





#page_10 {position:relative; overflow: hidden;margin: 37px 0px 36px 60px;padding: 0px;border: none;width: 696px;}

#page_10 #p10dimg1 {position:absolute;top:127px;left:5px;z-index:-1;width:660px;height:264px;}
#page_10 #p10dimg1 #p10img1 {width:660px;height:264px;}




#page_11 {position:relative; overflow: hidden;margin: 38px 0px 43px 60px;padding: 0px;border: none;width: 733px;}





#page_12 {position:relative; overflow: hidden;margin: 38px 0px 47px 60px;padding: 0px;border: none;width: 733px;}





#page_13 {position:relative; overflow: hidden;margin: 38px 0px 60px 60px;padding: 0px;border: none;width: 733px;}





#page_14 {position:relative; overflow: hidden;margin: 38px 0px 48px 60px;padding: 0px;border: none;width: 733px;}





#page_15 {position:relative; overflow: hidden;margin: 38px 0px 408px 53px;padding: 0px;border: none;width: 740px;}

#page_15 #p15dimg1 {position:absolute;top:67px;left:0px;z-index:-1;width:300px;height:144px;}
#page_15 #p15dimg1 #p15img1 {width:300px;height:144px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: bold 16px 'Arial';line-height: 17px;}
.ft2{font: 16px 'Arial';line-height: 19px;}
.ft3{font: bold 16px 'Arial';line-height: 19px;}
.ft4{font: 16px 'Arial';line-height: 20px;}
.ft5{font: bold 16px 'Arial';line-height: 20px;}
.ft6{font: 16px 'Arial';line-height: 21px;}
.ft7{font: 14px 'Arial';line-height: 16px;}
.ft8{font: 16px 'Arial';margin-left: 12px;line-height: 20px;}
.ft9{font: 16px 'Arial';margin-left: 5px;line-height: 19px;}
.ft10{font: 16px 'Arial';margin-left: 6px;line-height: 19px;}
.ft11{font: 15px 'Arial';line-height: 20px;}
.ft12{font: 16px 'Arial';margin-left: 15px;line-height: 19px;}
.ft13{font: 16px 'Arial';line-height: 17px;}
.ft14{font: 16px 'Arial';margin-left: 5px;line-height: 17px;}
.ft15{font: 16px 'Arial';margin-left: 17px;line-height: 19px;}
.ft16{font: 16px 'Arial';margin-left: 17px;line-height: 20px;}
.ft17{font: bold 16px 'Arial';margin-left: 17px;line-height: 20px;}
.ft18{font: bold 16px 'Arial';margin-left: 17px;line-height: 19px;}
.ft19{font: 16px 'Arial';margin-left: 5px;line-height: 20px;}

.p0{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 55px;margin-top: 55px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p3{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p4{text-align: justify;padding-left: 288px;padding-right: 37px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p5{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 3px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p7{text-align: left;padding-left: 55px;margin-top: 42px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 55px;margin-top: 22px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p10{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 37px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p12{text-align: justify;padding-right: 37px;margin-top: 4px;margin-bottom: 0px;text-indent: 53px;}
.p13{text-align: justify;padding-right: 37px;margin-top: 14px;margin-bottom: 0px;text-indent: 48px;}
.p14{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 37px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p17{text-align: justify;padding-right: 37px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p18{text-align: left;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 37px;margin-top: 20px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-right: 37px;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p21{text-align: justify;padding-right: 37px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p22{text-align: justify;padding-right: 37px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p23{text-align: justify;padding-right: 37px;margin-top: 22px;margin-bottom: 0px;text-indent: 48px;}
.p24{text-align: justify;padding-right: 37px;margin-top: 4px;margin-bottom: 0px;text-indent: 48px;}
.p25{text-align: justify;padding-left: 19px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 19px;padding-right: 37px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p27{text-align: left;padding-left: 67px;margin-top: 22px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 343px;padding-right: 37px;margin-top: 21px;margin-bottom: 0px;text-indent: 48px;}
.p29{text-align: left;padding-left: 48px;margin-top: 24px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;margin-top: 17px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;margin-top: 36px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 37px;margin-top: 5px;margin-bottom: 0px;text-indent: 48px;}
.p33{text-align: left;padding-left: 48px;margin-top: 35px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;margin-top: 23px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 48px;margin-top: 32px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 48px;margin-top: 18px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 37px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p38{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 53px;}
.p40{text-align: justify;margin-top: 271px;margin-bottom: 0px;text-indent: 48px;}
.p41{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p42{text-align: justify;margin-top: 3px;margin-bottom: 0px;text-indent: 48px;}
.p43{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 48px;margin-top: 31px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 96px;padding-right: 37px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p48{text-align: justify;padding-left: 96px;padding-right: 37px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p49{text-align: justify;padding-left: 96px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p50{text-align: left;padding-left: 96px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: justify;padding-left: 96px;padding-right: 37px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p52{text-align: justify;padding-right: 37px;margin-top: 16px;margin-bottom: 0px;text-indent: 48px;}
.p53{text-align: left;padding-left: 7px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 312px;padding-right: 37px;margin-top: 18px;margin-bottom: 0px;}
.p55{text-align: right;padding-left: 7px;padding-right: 37px;margin-top: 1px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 7px;margin-top: 18px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 55px;margin-top: 35px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 7px;padding-right: 37px;margin-top: 23px;margin-bottom: 0px;text-indent: 48px;}




